/*$max-content-width: value screen*/
/*Category product*/
/*button style*/
/*Header*/
@media (min-width: 768px) and (max-width: 991px) {
  .form-search .text-search {
    width: 60%;
  }

  .input_cat {
    width: 40%;
  }
}
/*clear padding, margin*/
@media (max-width: 767px) {
  .clear-padding {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .clear-padding-left {
    padding-left: 10px !important;
  }

  .clear-padding-right {
    padding-right: 10px !important;
  }

  .clear-margin {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .em-box-cate .list-item .tabs li {
    display: inline-block;
    margin: 0 5px;
  }

  .embase-tab-03 .view-all-deal {
    padding-top: 17px;
    top: 0;
  }
}
@media (max-width: 767px) {
  .quickshop-link-container,
  .quickshop-link-container .quickshop-link {
    display: none;
  }

  .cate-effect-01 .products-grid .item .add-to-links {
    width: 66.66%;
  }

  .cate-effect-01 .products-grid .item button.button.btn-cart {
    width: 33.33%;
  }

  .em-logo {
    margin: 25px 0 10px;
  }

  .em-top-cart {
    margin-top: 20px;
  }

  .form-search .input_cat {
    width: 40%;
    display: none;
  }

  .form-search .text-search {
    width: 100%;
  }

  .mb-click .em-toggle-menu-control-open {
    position: fixed;
    z-index: 99;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(58, 56, 56, 0.22);
  }
  .mb-click .btn-header-mobile-top {
    width: 15%;
    text-align: center;
    background: #f2f2f2;
    margin: 0;
  }

  .em-toggle-menu-control-open {
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
  }
  .em-toggle-menu-control-open .em-language-currency, .em-toggle-menu-control-open .em-top-links {
    display: inline-block;
    float: none !important;
    text-align: center;
  }
  .em-toggle-menu-control-open .em-language-currency {
    padding: 5px 10px 0;
  }
  .em-toggle-menu-control-open .em-language-currency .toolbar-switch {
    display: inline-block;
    float: none;
  }
  .em-toggle-menu-control-open .em-language-currency .toolbar-switch .toolbar-dropdown span.current {
    color: #ffffff;
    border-color: #383c48;
    background-color: #383c48;
  }
  .em-toggle-menu-control-open .em-language-currency .toolbar-switch .toolbar-dropdown ul {
    left: 0;
  }

  .btn-header-mobile-top {
    display: inline-block;
    border: 1px solid;
    padding: 5px 4px 4px;
    margin-top: 20px;
    cursor: pointer;
  }
  .btn-header-mobile-top .fa {
    font-size: 24px;
  }

  .toggle-menu-wrapper {
    float: left;
    width: 85%;
    height: 100%;
    background: #f2f2f2;
    overflow-x: auto;
    display: inline-block !important;
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  /*.em-top-cart.cart-mb{
  	margin-top:30px;
  	.em-summary-topcart{
  		margin:0;
  	}
  	.em-topcart-text{
  		display:none
  	}
  	.icon-topcart{
  		margin:0!important;
  		width:29px;
  		min-width:29px;
  		padding: 0 5px;
  		.em-topcart-qty{
  			@include position_style(absolute, right, -6px, top, -8px);
  			@include border-radius(50%);
  			padding: 1px 3px;
  			min-width: 15px;
  			font-size: 70%;
  		}
  		.fa{
  			position:static;	
  			width: auto;
  			margin: 0;
  			padding: 5px 0px;
  			&:before{
  				width:auto;
  				height:auto;
  				position:static;
  				@include font-awesome(\f07a,17px);
  			}
  		}
  	}
  	.em-wrapper-topcart .topcart-popup{
  		right:0px;
  		width:300px;
  		top:30px;
  	}
  }*/
  /*header layout04*/
  .container-fluild {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .em-fixed-sidebar {
    position: static !important;
    overflow: initial !important;
  }

  /*fix header style*/
  .em-header-type-mobile .em-account {
    position: static;
    float: right;
    padding: 0;
    margin-right: 3px;
  }
  .em-header-type-mobile .icon-account {
    padding: 7px 5px;
    display: inline-block;
    border: 1px solid;
    min-height: 37px;
    margin-top: 20px;
  }
  .em-header-type-mobile .icon-account .fa {
    font-size: 1.5em;
  }
  .em-header-type-mobile .em-top-search {
    margin-bottom: 20px;
  }
  .em-header-type-mobile .mobile-top-main {
    text-align: center;
  }
  .em-header-type-mobile .store-switcher li {
    float: left;
    margin-right: 10px;
  }

  /*Header Link Mobile*/
  .list-link-mobile {
    overflow: hidden;
    margin: 0 !important;
    padding: 5px 0;
    border-top: 1px solid;
  }
  .list-link-mobile li {
    padding: 10px 0;
  }
  .list-link-mobile li a:before {
    font-size: 16px;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid;
    border-radius: 50%;
    margin-bottom: 1px;
    font-family: FontAwesome;
    display: inline-block;
    background: transparent;
    margin-bottom: 10px;
  }
  .list-link-mobile li span {
    display: inline-block;
    width: 100%;
  }
  .list-link-mobile li:first-child {
    border-left: 0;
  }

  .em-mobile-help {
    padding-top: 15px;
  }
  .em-mobile-help li a {
    padding: 8px 10px;
    border: 1px solid;
    margin-bottom: -1px;
    display: block;
  }
  .em-mobile-help li a span {
    margin-right: 5px;
  }
}
@media (max-width: 767px) {
  .em-box-cate .clear-padding.last {
    margin: 0;
    padding: 0 10px !important;
  }

  .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 5px;
  }

  .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 5px;
  }

  .em-sidebar .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 5px;
  }

  .em-sidebar .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 5px;
  }
}
/*footer*/
@media (min-width: 768px) and (max-width: 1200px) {
  .block-subscribe .input-box {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .em-footer-address {
    text-align: center;
  }
  .em-footer-address .f-left, .em-footer-address .f-right {
    float: none !important;
  }

  .container-footer .em-block-title {
    margin-top: 15px;
    padding-bottom: 5px;
  }

  .wrapper-footer hr {
    margin-top: 0;
  }
}
/*effect - home page*/
@media (min-width: 768px) and (max-width: 991px) {
  .em-effect04 .mask-info {
    margin: 5%;
  }

  .em-filterproducts-grid .r-tabs .r-tabs-nav .r-tabs-tab {
    width: 50%;
  }
  .em-filterproducts-grid .r-tabs .r-tabs-nav .r-tabs-tab:last-child {
    display: none;
  }
  .em-filterproducts-grid .em-more-views .col-sm-6 {
    width: 50%;
    margin-bottom: 10px;
  }
}
@media (max-width: 330px) {
  .em-effect04 .mask-info p, .em-effect04 .mask-info a.info {
    display: none;
  }

  .em-filterproducts-grid .r-tabs .r-tabs-nav .r-tabs-tab {
    width: 50%;
    padding: 0 10px;
  }
  .em-filterproducts-grid .r-tabs .r-tabs-nav .r-tabs-tab:last-child {
    display: none;
  }

  button.button {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/*home*/
@media (max-width: 767px) {
  .em-tab-custom .r-tabs .r-tabs-nav {
    display: block;
  }
  .em-tab-custom .r-tabs .r-tabs-accordion-title,
  .em-tab-custom .r-tabs .tab-content .r-tabs-accordion-title {
    display: none;
  }

  .effect-hover-text, .effect-hover-text-right, .effect-hover-text-center, .effect-hover-text2 {
    display: inline-block;
    max-width: 100%;
  }

  .tp-banner {
    width: 100% !important;
  }

  .wrapper-four-banner .line-left {
    border-right: 1px solid;
  }

  .columns-3 .col-1, .columns-3 .col-2, .columns-3 .col-3 {
    width: 100%;
  }

  .columns-2 .col-1, .columns-2 .col-2 {
    width: 100%;
  }

  .banner-fullwidth .content-fullwidth h1 {
    font-size: 200% !important;
  }
}
/*============= Deal ===============*/
@media (min-width: 992px) and (max-width: 1199px) {
  #em-sidebar-deal .show_clock.clock_style_1 .clock li span {
    min-width: 35px;
    font-size: 100%;
  }
  #em-sidebar-deal .clock_style_1 .clock li p {
    font-size: 8px;
  }
}
/*category*/
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns .category-products .products-list .product-image img {
    width: 125px !important;
    height: 125px !important;
  }

  .block-related .em-related-noslider li.item .product-shop,
  .block-compare #compare-items li.item .product-shop,
  .block-wishlist li.item .product-details,
  .block-viewed li.item .product-name {
    clear: both;
    float: left;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .category-products .products-list .product-image img {
    width: 125px !important;
    height: 125px !important;
  }
  .category-products .products-grid {
    margin-right: 0 !important;
  }

  .toolbar .toolbar-dropdown {
    width: 100px;
  }
  .toolbar .limiter {
    margin-right: 33px;
  }
}
/*=============== Detail ================*/
@media (max-width: 1200px) {
  #product-review-table {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .product-view-detail .product-shop .deal_qty {
    margin-top: 0;
    padding-bottom: 1.55em;
    margin-right: 0;
  }
  .product-view-detail .product-shop .add-to-box {
    clear: both;
  }
  .product-view-detail .product-shop .add-to-links {
    float: none;
    display: inline-block;
    margin-left: 1px;
  }
  .product-view-detail .product-shop .ratings .link_review_form {
    float: left;
    margin-top: 10px;
  }
  .product-view-detail .product-shop .email-friend {
    float: left;
  }
}
@media (max-width: 767px) {
  .cloud-zoom-lens, .cloud-zoom-big, .product-image .mousetrap {
    display: none !important;
  }

  .em-product-view-primary,
  .em-product-view-secondary,
  .em-product-view-tertiary {
    width: 100% !important;
    float: left;
    clear: both;
    margin-bottom: 20px;
  }

  .box-tags .form-add .input-box {
    width: 100%;
  }

  /*.block-related .owl-theme .owl-controls{
  	top: -34px;
  }*/
  .box-reviews .reviews table td {
    float: left;
    width: 100%;
    padding: 0 0 1em;
    border: none;
  }
  .box-reviews .reviews table tbody {
    display: inline-block;
    width: 100%;
  }
}
/*account page, login, register*/
@media (max-width: 767px) {
  .col2-set .col-1,
  .col2-set .col-2,
  .fieldset {
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }

  .form-list .input-box,
  .form-list .input-range {
    margin-bottom: 5px;
  }

  .form-list li {
    margin: 0;
  }

  .form-list .field,
  .form-list li.fields .fields,
  .opc ul.form-list > li.wide {
    margin-right: 0;
    width: 100%;
  }

  .account-login .form-list {
    width: 100%;
  }

  .account-create form {
    margin-left: 0;
  }

  .customer-account-forgotpassword .fieldset .form-list input.input-text {
    width: 100%;
  }

  .customer-address-index .my-account .addresses-primary ol li.item {
    width: 100%;
    margin-right: 0;
  }
}
/*checkout*/
@media (min-width: 768px) and (max-width: 991px) {
  .opc-1sc .opc-col1, .opc-1sc .opc-col2 {
    width: 50%;
  }

  .opc-1sc .opc-col2 {
    padding-right: 0;
  }

  .opc-1sc .opc-col3 {
    width: 100%;
  }

  .checkout-progress {
    padding: 0;
  }

  .checkout-progress li {
    width: 31%;
    margin-bottom: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 767px) {
  .opc-1sc .opc .step {
    margin-left: 0;
  }

  .opc-1sc .opc #checkout-step-payment #payment_form_ccsave {
    width: 100%;
  }

  .opc-1sc .opc-col1, .opc-1sc .opc-col2, .opc-1sc .opc-col3 {
    width: 100%;
    padding: 0;
  }

  .checkout-progress {
    padding: 0;
  }

  .checkout-progress li {
    width: 100%;
    margin-bottom: 10px;
  }

  .opc .step {
    margin-left: 0;
  }

  .opc #checkout-step-payment #payment_form_ccsave {
    width: 100%;
  }
}
/*============= Shopping cart ===============*/
@media (max-width: 767px) {
  .cart-table colgroup, .cart-table thead {
    display: none;
  }
  .cart-table tbody td:first-child {
    float: left;
    width: 25%;
    padding-left: 0;
  }
  .cart-table tbody td {
    float: right;
    width: 75%;
    padding: 0 0 10px 20px;
    border: none !important;
    text-align: left !important;
  }
  .cart-table tbody td .cart-product {
    margin: 0;
  }
  .cart-table tbody td .cart-product a.product-image {
    border: 1px solid;
    padding: 3px;
  }
  .cart-table tbody td .cart-product a.product-image img {
    max-width: 100%;
  }
  .cart-table tbody td .qty_cart {
    margin: 0;
  }
  .cart-table tbody tr {
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid;
  }
  .cart-table tbody tr.last {
    margin-bottom: 0;
  }

  .em-rtl .cart-table tbody td:first-child {
    float: right;
  }
  .em-rtl .cart-table tbody td {
    float: left;
    padding: 0 20px 10px 0px;
    text-align: right !important;
  }
}
/*============= Ajaxt cart ===============*/
@media (max-width: 767px) {
  .ajaxcart a.back, .ajaxcart a.next {
    padding-left: 9px;
    padding-right: 9px;
  }

  /*ajax cart*/
  #containerDiv .product_title h3 {
    font-size: 100%;
  }

  #containerDiv {
    width: 300px !important;
    height: 300px !important;
    overflow: auto;
    min-width: 300px !important;
    max-width: 300px !important;
    top: 10px !important;
  }

  .ajaxcart .product-options {
    max-height: 200px !important;
  }
}
/*popup addtoContainer*/
@media (max-width: 767px) {
  #addtoContainer {
    width: 260px;
    padding: 20px 10px;
  }
}
/*============= Blog ===============*/
@media (max-width: 767px) {
  .comments div.input-box .input-text,
  .comments div.input-box {
    width: 100% !important;
  }

  .em_post-item .post-content {
    clear: both;
  }
  .em_post-item .post-image img {
    max-width: 100%;
  }
}
@media (max-width: 1200px) {
  .three-columns .em_post-item .post-content {
    clear: both;
  }
}
/*============= CMS Page ===============*/
/*--------deal-----*/
@media (max-width: 1199px) {
  .deal-custom .multidealpro_products .products-grid .item .product-shop .right-deal {
    clear: both;
    display: inline-block;
    width: 100%;
    margin-top: 0.5em;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .deal-custom .multidealpro_products .products-grid .item a.product-image {
    width: 300px;
  }
}
@media (max-width: 767px) {
  .deal-custom .multidealpro_products .products-grid .item a.product-image {
    width: 100%;
  }
  .deal-custom .multidealpro_products .products-grid .item .product-shop {
    clear: both;
  }
}
/*============= Newsletter ===============*/
@media (min-width: 992px) and (max-width: 1199px) {
  .newsletter-boder-input-act .block-subscribe .input-box {
    width: 64%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .newsletter-boder-input-act .block-subscribe .input-box {
    width: 52%;
  }
}
@media (max-width: 767px) {
  .newsletter-boder-input-act .block-subscribe .input-box {
    width: 49%;
  }
  .newsletter-boder-input-act .block-subscribe .actions button.button {
    padding-left: 12px;
    padding-right: 12px;
  }
}
/*=======reponsive table===========*/
@media (max-width: 1200px) {
  table, .data-table, .cart > form, .my-wishlist > form {
    display: block;
    overflow-x: auto;
  }

  table.cart-table {
    overflow: visible;
    width: 99.9%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .cart-table a.product-image img {
    width: 100px;
  }
  .cart-table tr td, .cart-table th {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  .cart > form, .data-table.cart-table {
    overflow: visible;
  }
}
/*=======category setting hover effect===========*/
/*@mixin product-hover{
	&.products-grid li.item{
		@include transition1;
		a.product-image{
			margin-bottom:0px;
		}
		.product-shop{
			position:relative;
			display:block;
			box-sizing: initial;
			.f-fix{
				padding:10px;
				transition: transform .5s ease 0s;
				-moz-transition: -moz-transform .5s ease 0s;
				-ms-transition: -ms-transform .5s ease 0s;
				-webkit-transition: -webkit-transform .5s ease 0s;
			}
			.em-element-display-hover{
				display:none;
				transform: scale(0,0);
				-moz-transform: scale(0,0);
				-webkit-transform: scale(0,0);
			}
		}

		&:hover{
			.product-item{
				@include box-shadow(0 0 5px #cdcdcd);
				@include transition1;
				.product-shop{
					.f-fix{
						@include opacity(1);
						position:absolute;
						top:0;
						left:0;
						width:100%;
						top:0;
						padding:10px;
						@include box-shadow(0 3px 5px #cdcdcd);
						background:#fff;
						z-index:2;
						border-top:0;
						transform: scale(1,1);
						-moz-transform: scale(1,1);
						-webkit-transform: scale(1,1);
						transition: transform .5s ease 0s;
						-moz-transition: -moz-transform .5s ease 0s;
						-ms-transition: -ms-transform .5s ease 0s;
						-webkit-transition: -webkit-transform .5s ease 0s;
					}
				}
			}
			.em-element-display-hover{
				@include transition1;
				display:block;
				transform: scale(1,1);
				-moz-transform: scale(1,1);
				-webkit-transform: scale(1,1);
				&.btn-cart,&.add-to-links{
					display:inline-block;
				}
			}
		}
	}
}*/
.emcatalog-enable-hover {
  /*&.products-grid li.item{
  	.product-item{
  		overflow:hidden;
  		@include transition1;
  		background:#fff;
  		width:100%;
  		.em-element-display-hover{
  			-webkit-transform: translate3d(0, -100%, 0);
  			transform: translate3d(0, -100%, 0);
  			@include transition1;
  			height:0;
  			@include opacity(0);
  			display:none;
  			width:100%;
  		}
  		&:hover{
  			position:absolute;
  			top:0;
  			left:0;
  			z-index:2;
  			margin:0px;
  			.em-element-display-hover{
  				@include transition1;
  				-webkit-transform: none;
  				transform: none;
  				height:100%;
  				@include opacity(1);
  				display:inline-block;
  			}
  		}
  	}
  }*/
}

/*disable below 1200px*/
@media (min-width: 1200px) {
  .emcatalog-disable-hover-below-desktop {
    /*&.products-grid li.item{
    	.product-item{
    		overflow:hidden;
    		@include transition1;
    		background:#fff;
    		width:100%;
    		.em-element-display-hover{
    			-webkit-transform: translate3d(0, -100%, 0);
    			transform: translate3d(0, -100%, 0);
    			@include transition1;
    			height:0;
    			@include opacity(0);
    			display:none;
    			width:100%;
    		}
    		&:hover{
    			position:absolute;
    			top:0;
    			left:0;
    			z-index:2;
    			margin:0px;
    			.em-element-display-hover{
    				@include transition1;
    				-webkit-transform: none;
    				transform: none;
    				height:100%;
    				@include opacity(1);
    				display:inline-block;
    			}
    		}
    	}
    }*/
  }
}
/*disable below 992px*/
@media (min-width: 992px) {
  .emcatalog-disable-hover-below-tablet {
    /*&.products-grid li.item{
    	.product-item{
    		overflow:hidden;
    		@include transition1;
    		background:#fff;
    		width:100%;
    		.em-element-display-hover{
    			-webkit-transform: translate3d(0, -100%, 0);
    			transform: translate3d(0, -100%, 0);
    			@include transition1;
    			height:0;
    			@include opacity(0);
    			display:none;
    			width:100%;
    		}
    		&:hover{
    			position:absolute;
    			top:0;
    			left:0;
    			z-index:2;
    			margin:0px;
    			.em-element-display-hover{
    				@include transition1;
    				-webkit-transform: none;
    				transform: none;
    				height:100%;
    				@include opacity(1);
    				display:inline-block;
    			}
    		}
    	}
    }*/
  }
}
/*disable below 992px*/
@media (min-width: 768px) {
  .emcatalog-disable-hover-below-mobile {
    /*&.products-grid li.item{
    	.product-item{
    		overflow:hidden;
    		@include transition1;
    		background:#fff;
    		width:100%;
    		.em-element-display-hover{
    			-webkit-transform: translate3d(0, -100%, 0);
    			transform: translate3d(0, -100%, 0);
    			@include transition1;
    			height:0;
    			@include opacity(0);
    			display:none;
    			width:100%;
    		}
    		&:hover{
    			position:absolute;
    			top:0;
    			left:0;
    			z-index:2;
    			margin:0px;
    			.em-element-display-hover{
    				@include transition1;
    				-webkit-transform: none;
    				transform: none;
    				height:100%;
    				@include opacity(1);
    				display:inline-block;
    			}
    		}
    	}
    }*/
  }
}
/*=======Home Page - Custum Box-Wide============*/
@media (min-width: 768px) {
  .em-box-custom .page {
    width: 760px;
  }
}
@media (min-width: 992px) {
  .em-box-custom .page {
    width: 980px;
  }
}
/*=========Custom Product List===========*/
@media (min-width: 768px) and (max-width: 991px) {
  .custom-product-list .products-list .product-shop {
    clear: both;
  }
  .custom-product-list .main-product .product-shop {
    clear: both;
  }
}
@media (max-width: 320px) {
  .custom-product-list .products-list .product-shop {
    clear: both;
  }
  .custom-product-list .main-product .product-shop {
    clear: both;
  }
}
/*=========End Custom Product List===========*/
/*==========Fixed sidebar===========*/
@media (min-width: 768px) {
  .em-fixed-sidebar {
    position: static;
  }
}
/* Tab responsive - Accordion responsive breakpoint */
@media (max-width: 1199px) {
  .slider-icon-bottom-rs1 .owl-theme .owl-controls {
    position: static;
    margin-bottom: 10px;
    text-align: center;
  }
  .slider-icon-bottom-rs1 .owl-theme .owl-controls > div {
    display: inline-block;
  }
}
@media (max-width: 991px) {
  .slider-icon-bottom-rs2 .owl-theme .owl-controls {
    position: static;
    margin-bottom: 10px;
    text-align: center;
  }
  .slider-icon-bottom-rs2 .owl-theme .owl-controls > div {
    display: inline-block;
  }

  .em-line-01 .em-tabs {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .slider-icon-bottom-rs3 .owl-theme .owl-controls {
    position: static;
    margin-bottom: 10px;
    text-align: center;
  }
  .slider-icon-bottom-rs3 .owl-theme .owl-controls > div {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .r-tabs {
    background: none !important;
  }

  .r-tabs .tab-content {
    border-width: 0;
  }

  /*.tab-bkg-title{
  	ul.em-tabs-control li{
  		margin-bottom:10px;
  	}
  	.r-tabs .r-tabs-nav .r-tabs-anchor{
  		padding-top:10px;
  		padding-bottom:10px;
  	}
  }
  .em-box-01 .r-tabs .tab-content .r-tabs-accordion-title{
  	display:none;
  }*/
}
@media (max-width: 767px) {
  .r-tabs .r-tabs-nav {
    display: none;
  }

  .r-tabs .tab-content .r-tabs-accordion-title,
  .r-tabs .em-details-tabs-content .r-tabs-accordion-title {
    display: block;
  }

  .em-tabs-content .owl-theme .owl-controls {
    right: 11px !important;
    top: 0px !important;
  }

  .r-tabs .r-tabs-panel {
    padding: 15px 0 !important;
    overflow: hidden !important;
  }

  .tab-vertical .tab-content {
    padding-right: 0;
    min-height: 1px;
  }
}
/*=========Menu hover===========*/
@media (min-width: 768px) {
  .effect-menu.hnav .menu-item-depth-0:hover > .menu-container {
    -webkit-transform: scaleY(1);
  }
  .effect-menu.hnav .menu-item-link > .menu-container,
  .effect-menu.hnav .em-catalog-navigation li > ul {
    transform: scale(0.7, 1);
    -webkit-transform: scale(0.7, 1);
    -moz-transform: scale(0.7, 1);
    transition: -webkit-transform 500ms ease 0ms;
    -webkit-transition: -webkit-transform 500ms ease 0ms;
    -moz-transition: -moz-transform 500ms ease 0ms;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
  }
  .effect-menu.hnav .nav-right .menu-item-link > .menu-container,
  .effect-menu.hnav .nav-right .em-catalog-navigation li > ul {
    transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
  }
  .effect-menu.hnav .menu-item-depth-0 > .menu-container,
  .effect-menu.hnav .menu-item-depth-0 > .em-catalog-navigation.horizontal li.level0 > ul {
    transform: scale(1, 0.7);
    -webkit-transform: scale(1, 0.7);
    -moz-transform: scale(1, 0.7);
  }
  .effect-menu.hnav .menu-item-depth-0:hover > .menu-container,
  .effect-menu.hnav .menu-item-depth-0 > .em-catalog-navigation.horizontal li.level0:hover > ul,
  .effect-menu.hnav .menu-item-link:hover > .menu-container,
  .effect-menu.hnav .em-catalog-navigation li:hover > ul {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}
/*=========End Menu hover===========*/
/*=========Menu resize=========*/
@media (max-width: 767px) {
  .menu-item-link,
  .menu-item-text,
  .menu-item-hbox,
  .menu-item-vbox,
  .em-catalog-navigation li,
  .menu-item-hbox > .menu-container > li {
    display: block;
    float: none;
  }

  .menu-container,
  .em-catalog-navigation ul {
    width: 100% !important;
    top: 0 !important;
  }

  .vnav .menu-item-depth-0 > .menu-container,
  .hnav .menu-item-depth-0 > .menu-container,
  .menu-item-link > .menu-container,
  .em-catalog-navigation li > ul,
  .menu-item-depth-0 .menu-item-link > .menu-container {
    display: none;
    position: static;
  }

  .menu-item-link.mhover > .menu-container,
  .em-catalog-navigation li.mhover > ul,
  .menu-item-depth-0 .menu-item-link.mhover > .menu-container {
    display: block;
    position: static;
  }

  .menuleft .mega-menu {
    border: none;
  }

  .menu-wrapper {
    margin-bottom: 20px;
  }
}
/* Adapt-2*/
@media (min-width: 992px) and (max-width: 1199px) {
  .menu_col1 {
    width: 18px;
  }

  .menu_col2 {
    width: 58px;
  }

  .menu_col3 {
    width: 98px;
  }

  .menu_col4 {
    width: 138px;
  }

  .menu_col5 {
    width: 178px;
  }

  .menu_col6 {
    width: 218px;
  }

  .menu_col7 {
    width: 258px;
  }

  .menu_col8 {
    width: 298px;
  }

  .menu_col9 {
    width: 338px;
  }

  .menu_col10 {
    width: 378px;
  }

  .menu_col11 {
    width: 418px;
  }

  .menu_col12 {
    width: 458px;
  }

  .menu_col13 {
    width: 498px;
  }

  .menu_col14 {
    width: 538px;
  }

  .menu_col15 {
    width: 578px;
  }

  .menu_col16 {
    width: 618px;
  }

  .menu_col17 {
    width: 658px;
  }

  .menu_col18 {
    width: 698px;
  }

  .menu_col19 {
    width: 738px;
  }

  .menu_col20 {
    width: 778px;
  }

  .menu_col21 {
    width: 818px;
  }

  .menu_col22 {
    width: 858px;
  }

  .menu_col23 {
    width: 898px;
  }

  .menu_col24 {
    width: 958px;
  }
}
/* Adapt-1*/
@media (min-width: 768px) and (max-width: 991px) {
  .menu_col1 {
    width: 8px;
  }

  .menu_col2 {
    width: 38px;
  }

  .menu_col3 {
    width: 68px;
  }

  .menu_col4 {
    width: 98px;
  }

  .menu_col5 {
    width: 128px;
  }

  .menu_col6 {
    width: 158px;
  }

  .menu_col7 {
    width: 188px;
  }

  .menu_col8 {
    width: 218px;
  }

  .menu_col9 {
    width: 248px;
  }

  .menu_col10 {
    width: 278px;
  }

  .menu_col11 {
    width: 308px;
  }

  .menu_col12 {
    width: 338px;
  }

  .menu_col13 {
    width: 368px;
  }

  .menu_col14 {
    width: 398px;
  }

  .menu_col15 {
    width: 428px;
  }

  .menu_col16 {
    width: 458px;
  }

  .menu_col17 {
    width: 488px;
  }

  .menu_col18 {
    width: 518px;
  }

  .menu_col19 {
    width: 548px;
  }

  .menu_col20 {
    width: 578px;
  }

  .menu_col21 {
    width: 608px;
  }

  .menu_col22 {
    width: 638px;
  }

  .menu_col23 {
    width: 668px;
  }

  .menu_col24 {
    width: 738px;
  }

  .vnav .menu-item-link > .menu-container,
  .vnav .em-catalog-navigation ul {
    min-width: 150px;
  }
}
/* Adapt-0 */
@media (max-width: 767px) {
  .menu_col1,
  .menu_col2,
  .menu_col3,
  .menu_col4,
  .menu_col5,
  .menu_col6,
  .menu_col7,
  .menu_col8,
  .menu_col9,
  .menu_col10,
  .menu_col11,
  .menu_col12,
  .menu_col13,
  .menu_col14,
  .menu_col15,
  .menu_col16,
  .menu_col17,
  .menu_col18,
  .menu_col19,
  .menu_col20,
  .menu_col21,
  .menu_col22,
  .menu_col23,
  .menu_col24 {
    /*margin-left: 0px;
    margin-right: 0px;*/
    float: none;
    display: block;
    position: static;
    width: auto;
  }

  .menu_col1:after,
  .menu_col2:after,
  .menu_col3:after,
  .menu_col4:after,
  .menu_col5:after,
  .menu_col6:after,
  .menu_col7:after,
  .menu_col8:after,
  .menu_col9:after,
  .menu_col10:after,
  .menu_col11:after,
  .menu_col12:after,
  .menu_col13:after,
  .menu_col14:after,
  .menu_col15:after,
  .menu_col16:after,
  .menu_col17:after,
  .menu_col18:after,
  .menu_col19:after,
  .menu_col20:after,
  .menu_col21:after,
  .menu_col22:after,
  .menu_col23:after,
  .menu_col24:after {
    content: '.';
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden;
    height: 0;
    zoom: 1;
  }
}
/*=========End Menu resize=========*/
/*=========RTL=========*/
